distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Saturday nightly
imageversion=4.30.1.150
version=2430202605300139
describe=NI-4.30.1-g97c15b4d
builddate=Sat May 30 01:39:10 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
